* {
margin:0;
padding:0;
}

a{
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

body
{
margin: 0; padding: 0;
font-family: Tahoma,Arial, Verdana,sans-serif;
font-size: 12px;
background: url(img/vzorek_head.png) repeat-x center top;
color:#3f3f3f;
}

.ArticleContent ul
{
	list-style: none outside none;
}

ul.nice li {
    background: url("img/blue-arrow.gif") no-repeat scroll 3px 6px transparent;
}

.ArticleContent li {
    line-height: 22px;
}

.ObsahStrankyElements2 li,
.ObsahStrankyElements ul li {
    padding-left: 20px;
}

.PageCenter{
width:100%;
background: url(img/header.png) no-repeat scroll center top;
}
.CentralPart
{
	width:970px;
  margin: 0 auto;
  padding-top:10px;
}

.Container{
width:100%;
margin:0 auto;
}

#Header{
width:970px;
margin: 0 auto;
}

#Header .HorniMenuElements h3{
float:left;
margin: 18px 0;
}

#Header .HorniMenuElements h3 a{
display:block;
width:305px;
height:70px;
}

#Header .HorniMenuElements a span,
#Header .HorniMenuElements span a{
display:none;
}

#Header .HorniMenuElements li a span{
display:block;
}

/* Horni menu */
#Header .HorniMenuElements .MenuElement{
position:relative;
float:right;
top:56px;
}

#Header .HorniMenuElements .MenuElement li{
float:left;
margin:0;
padding:0;
list-style:none;
}

#Header .HorniMenuElements .MenuElement .ElementHeader
{
	display: none;
}

#Header .HorniMenuElements .MenuElement li a{
float:left;
display:block;
line-height:55px;
height:49px;
padding: 0px 12px;
text-decoration:none;
color:#FFF;
text-shadow: 0px 1px 0px #3779B5;
font-weight:bold;
font-size: 12px;
}
#Header .HorniMenuElements .MenuElement li a.l1no1
{
	padding: 0px 16px;
}

#Header .HorniMenuElements .MenuElement li a:hover,
#Header .HorniMenuElements .MenuElement li a.highlight,
#Header .HorniMenuElements .MenuElement li a.highlight:hover{
background: transparent url(img/hover_menu.jpg) repeat-x scroll right center;
text-decoration:none;
font-weight:bold;
}

#Header .HorniMenuElements li a:hover{
font-weight:normal;
padding-left:12px;
}
/* konec horniho menu */
/* horni podmenu - vyjizdejici*/
#Header .HorniMenuElements .Menu ul li
{
position: relative;
height: 50px;
display: block;
float: left;
}

#Header .HorniMenuElements .Menu ul
{
position: relative;
}

#Header .HorniMenuElements .Menu ul ul
{
display: none;
position: absolute;
z-index: 500;
top: 49px;
*margin-left: -110px;
width: 200px;
}

#Header .HorniMenuElements .Menu ul li li
{
background: #205C9F;
width: 200px;
height: 25px;
line-height: 25px;
float: left;
display: inline;
margin: 0;
padding: 0;
top: 0;
color:white;
}

#Header .HorniMenuElements .Menu ul li li a
{
height: 25px;
padding: 0; margin: 0;
width: 185px;
text-align: left;
padding-left: 15px;
text-decoration: none;
top: 0;
line-height: 25px;
}

#Header .HorniMenuElements .Menu ul li li a span
{
text-align:left;
width: 185px;
height: 25px;
line-height: 25px;
}

#Header .HorniMenuElements .Menu ul li li a:hover,
#Header .HorniMenuElements .Menu ul li li a.highlight
{
top: 0;
background: #E18810;
line-height: 25px;
height:25px;
width:185px;
}

#Header .HorniMenuElements .Menu ul li li a:hover span,
#Header .HorniMenuElements .Menu ul li li a.highlight span
{
position: relative;
top: 0px;
line-height: 25px;
}

#Header .HorniMenuElements .Menu ul li:hover ul,
#Header .HorniMenuElements .Menu ul li.hover ul
{
display: block;
}
/* konec hornipodmenu*/
/* Modul Demoverze */
.Demoverze
{
	float:left;
	margin-top:22px;
}
.Demoverze .videos
{
	float:left;
}
.Demoverze .Video.Jedna
{
  background: url(img/video1.png) no-repeat scroll left top;
}
.Demoverze .Video.Dva
{
  background: url(img/video2.png) no-repeat scroll left top;
}
.Demoverze .Jedna.hover
{
  background: url(img/video1_hover.png) no-repeat scroll left top;
}
.Demoverze .Dva.hover
{
  background: url(img/video2_hover.png) no-repeat scroll left top;
}
.Demoverze .Video{
	float:left;
	width:476px;
	height:176px;
}
.Demoverze .Video a.video1
{
color:#FFF;
position:relative;
left:278px;
top:27px;
font-size:11px;
font-weight:bold;
}
.Demoverze .Video a.video2
{
color:#FFF;
position:relative;
left:308px;
top:27px;
font-size:11px;
font-weight:bold;
}
.Demoverze .Video a.videoukazka
{
	display:block;
	width:476px;
	height:127px;
}
.Demoverze .Video a span
{
	display:none;
}
#nav
{
	position:relative;
	top: -36px;
	left:278px;
	z-index:10;
	float:left;
}
#nav a
{
	color:  #fff;
	font-weight:bold;
	display:block;
	width:85px;
	float:left;
	font-size: 11px;
	line-height: 14px;
}
#nav a.video1{margin-right:25px;}
.Demoverze .Demo{
	float:left;
	padding-left: 18px;
	width:324px;
	height:125px;
	line-height:22px;
	background: url(img/demo.png) no-repeat scroll left top;
}
.Demoverze .Demo .nadpis
{
	color:white;
	height:50px;
	line-height:40px;
	font-weight:bold;
	font-size:15px;
}
.Demoverze .Demo a
{
  background: url(img/demoZDE.png) no-repeat scroll left top;
  display:block;
  width:323px;
  height:49px;
  line-height:49px;
  margin-top:10px;
  color:white;
  font-weight:bold;
  font-size:18px;
}
.Demoverze .Demo a:hover
{
  background-position: right top;
}

.Strom{
float:right;
width:150px;
height:226px;
}

.Stromek{
background: url(img/stromek.png) no-repeat scroll left 1px;
position: absolute;
right: -18px;
width:169px;
height:240px;
}


/* konec modulu Demoverze */

/* Varianty */
.Varianta{
float:left;
width:231px;
height:257px;
margin-left:15px;
margin-top:12px;
color: #368EC7;
text-align:center;
font-weight:bold;
}
.Varianta:hover
{
	text-decoration:none
}
#Header .HorniMenuElements .Varianta span
{
	display:block;
}
.Varianty .VariantaHeader
{
	height:32px;
	width:100%;
	padding-top:39px;
  text-shadow: 1px 1px 0px #FFF;
  color: #2F2F2F;
  font-family:Arial;
  font-size:11px;
}
.Varianta .Cena
{
	margin-top:10px;
	line-height: 25px;
}
#Header .HorniMenuElements .Cena span
{
	display:inline;
	font-size:24px;
	margin: 0 5px;
}
.Varianta .Uzivatel
{
	text-align:right;
	margin-top:5px;
	margin-bottom:2px;
	font-size:12px;
	color:#5F5F5F;
}
.Varianta .Content
{
	color:#3f3f3f;
	font-size:11px;
	text-align:justify;
	font-weight:normal;
	line-height:16px;
	height:105px;
}
.Varianta .none
{
	float:left;
	width:85px;
	height:70px;
}
#Header .HorniMenuElements .Varianta .none span
{
	display:none;
}
.Varianta .more
{
  background: url(img/vice_informaci.jpg) no-repeat scroll left top;
  width:127px;
  height:27px;
  display:block;
  line-height:27px;
	color:#FFF;
	float:right;
	margin-right:5px;
}

.Varianta:hover .more
{
  background-position: right top;
}


.Varianty .Start
{
	margin-left:0px;
}

.Varianty .VariantaHeader.Start
{
	margin-left:0;
	background: url(img/lite-shop.png) no-repeat scroll left top;
	background-image: url(img/start.png);
}
.Varianty .Start
{
  background: url(img/varianta_start_background.png) no-repeat scroll left bottom;
}
.Varianty .VariantaHeader.A
{
	background: url(img/c.png) no-repeat scroll left top;
}
.Varianty .A
{
  background: url(img/varianta_c_background.png) no-repeat scroll left bottom;
}
.Varianty .VariantaHeader.B
{
	background: url(img/c-plus.png) no-repeat scroll left top;
}
.Varianty .B
{
  background: url(img/varianta_b_background.png) no-repeat scroll left bottom;
}
.Varianty .VariantaHeader.C
{
	background: url(img/sikovny-web.png) no-repeat scroll left top;
	background-image: url(img/a.png);
}
.Varianty .C
{
  /*background: url(img/sikovny-web-ico.png) no-repeat scroll left bottom;*/
  background: url(img/varianta_a_background.png) no-repeat scroll left bottom;
}

.Varianta:hover .VariantaHeader{
background-position: right top;
}
.Varianta:hover .Cena
{
	color:#d26a0a;
}
.Vyhody
{
  background-color: #EEF5FB;
  margin-bottom:15px;
  padding-bottom:10px;
  padding-top:5px;
  color: #3f3f3f;
}
.Vyhody span
{
	font-size:15px;
	font-weight:bold;
	margin-left:10px;
  text-transform: uppercase;
  line-height:30px;
}
.Vyhody li{
font-weight:normal;
text-align:left;
color:#000;
background: url(img/znak_ok.png) no-repeat scroll 10px center;
padding-left:30px;
line-height:20px;
list-style-type: none;
width:310px;
float:left;
}
/* Konec Varianty */
/* konec oblasti horni menu */

/* oblast obsah stranky */
.ObsahStrankyElements2{
width:680px;
float:left;
margin-right:11px;
}

.ObsahStrankyElements2 p,
.ObsahStrankyElements p
{
line-height:18px;
text-align:justify;
}
.ObsahStrankyElements table.TDcenter p
{
	text-align:center;
}

.ObsahStrankyElements2 .ElementHeader{
font-size:12px;
}

.ObsahStrankyElements2 .Element{
margin-bottom:0px;
}

/***** PLUSY *****/
/*.ObsahStrankyElements2 .Plus
{
	margin-bottom:20px;
}*/
.ObsahStrankyElements2 .Plus h4
{
	margin-bottom:3px;
}
.ObsahStrankyElements2 .Plusy{
float:left;
width: 319px;
height:43px;
padding: 18px 10px 14px 10px;
background-color: #EEF5FB;
margin-left:2px;
margin-bottom:2px;
}
.ObsahStrankyElements2 .Plusy.kvalita
{
	padding: 7px 10px;
	height: 61px;
}

.ObsahStrankyElements2 .Plusy.Odd{
margin-left:0px;
}

.ObsahStrankyElements2 .Plusy .Obr{
height:50px;
}

.ObsahStrankyElements2 .Plusy .ObalObr{
width:60px;
height:50px;
float:left;
}

.ObsahStrankyElements2 .Plusy .Obr.a{
background: url(img/1.jpg) no-repeat scroll left center #EEF5FB;
width:51px;
height:46px;
} 

.ObsahStrankyElements2 .Plusy .Obr.b{
background: url(img/2.jpg) no-repeat scroll left center #EEF5FB;
width:42px;
} 

.ObsahStrankyElements2 .Plusy .Obr.c{
background: url(img/3.jpg) no-repeat scroll left center #EEF5FB;
width:53px;
} 

.ObsahStrankyElements2 .Plusy .Obr.d{
background: url(img/4.jpg) no-repeat scroll left center #EEF5FB;
width:48px;
} 

.ObsahStrankyElements2 .Plusy .Obr.e{
background: url(img/5.jpg) no-repeat scroll left center #EEF5FB;
width:48px;
} 

.ObsahStrankyElements2 .Plusy .Obr.f{
background: url(img/6.jpg) no-repeat scroll left center #EEF5FB;
width:47px;
}
/***** konec PLUSY *****/
/* konec oblasti obsah stranky */

/* oblast prava strana */
.PravaStranaElements2{
float:left;
width:279px;
}

.PravaStranaElements2 .Element{
margin-bottom:6px;
}

.PravaStranaElements2 .Vydelavejte
{
  background: url(img/vydelavejte.png) no-repeat scroll left top;
  height:110px;
  position:relative;
	top:-9px;
	padding-left:10px;
	color: #d7760a;
	font-weight:bold;
	line-height:17px;
}
.PravaStranaElements2 .Vydelavejte .ElementHeader,
.PravaStranaElements2 .Kontakt .ElementHeader
{
	font-size: 15px;
	padding-top:20px;
  text-transform: uppercase;
  color:#3f3f3f;
  font-weight:bold;
}
.PravaStranaElements2 a.cenikPDF
{
	display:block;
  background: url(img/cenik.png) no-repeat scroll left top;
  width:282px;
  height: 56px;
  margin-top:15px;
}
.PravaStranaElements2 a:hover.cenikPDF
{
  background-position: right top;
}
.PravaStranaElements2 a.cenikPDF span
{
	display:none;
}
.PravaStranaElements2 .Vydelavejte a
{
	display:block;
	background: url(img/vydelavejte_vice.png) no-repeat scroll left top;
	width:102px;
	height:27px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:22px;
}
.PravaStranaElements2 .Vydelavejte a:hover
{
  background-position: right top;
}
.PravaStranaElements2 .Kontakt
{
  background: url(img/rychly_kontakt.png) no-repeat scroll left top;
  height:138px;
  padding-left:10px;
	color: #d7760a;
	line-height:17px;
}

/* aktuality*/
.PravaStranaElements2 .ArticleListElement .ElementHeader{
background: url(img/aktuality.jpg) no-repeat scroll left top;
height:65px;
font-size:18px;
line-height:70px;
padding-left:10px;
color:#2175A4;
}

.PravaStranaElements2 .ArticleListElement .Date{
color:#2175A4;
font-weight:bold;
display:block;
margin-bottom:5px;
}

.Element .ArticleStub a {
color:black;
line-height:18px;
}

.Element .ArticleStub {
padding: 0 10px;
margin-bottom:8px;
border-bottom:1px dotted #000;
}
/* konec aktualit*/
/* konec oblasti prava strana */

/* Modul reference */
.Reference{
background: url(img/reference.jpg) no-repeat scroll left top;
height:218px;
margin: 0 auto;
margin-top:10px;
width:970px;
}
.Reference .Nazev
{
	line-height:25px;
	padding-left:20px;
	margin-bottom:10px;
  text-transform: uppercase;
  font-size:14px;
  font-weight:bold;
}
.Reference li
{
	width:185px;
}
.sliderGallery {
  background: transparent;
  overflow: hidden;
  position: relative;
  padding: 10px;
  height: 175px;
  width: 950px;
}
.sliderGallery UL
{
  position: absolute;
  list-style: none;
  overflow: none;
  left:0px;
  white-space: nowrap;
  padding: 0;
  margin: 0;
}
.sliderGallery UL LI
{
  display: inline;
  margin-left:15px;
  margin-right:15px;
}
.sliderGallery li table
{
display:inline
}
.sliderGallery ul li table td.name
{
text-align:center;
font-weight:bold;
padding-top:5px;
}
.slider
{
  width: 860px;
  height: 15px;
  position: absolute;
  top:170px;
  left:54px;
  background: transparent;
  border:0;
}
.slider a
{
  position: absolute;
  cursor: move;
  width: 108px;
  top: 0;
  background: url(img/posuvnik.png) no-repeat !important;
  z-index: 100;
}
.ui-slider-horizontal .ui-slider-handle
{
margin-left:-53px !important;
top: -1px !important;
width:108px;
height: 13px !important;
border:0 !important;
cursor: move;
}
/* konec modulu reference */

/* Oblast nad patickou 2 */
.NadPatickouElements2{
background: url(img/nad_patickou_vzorek.jpg) repeat-x scroll left top;
margin-top:20px;
}

.NadPatickouElements2 .Obal{
background: url(img/nad_patickou.jpg) no-repeat scroll left top;
width: 1370px;
margin: 0 auto;
height:255px;
}

.NadPatickouElements2 .Obal2{
width:970px;
margin:0 auto;
padding:12px;
}
/* konec oblasti nad patickou 2 */

/* Oblast nad patickou */
.NadPatickouElements{
width:970px;
margin: 0 auto;
padding: 10px;
}

.NadPatickouElements h4{
color: #424242;
font-size:14px;
margin-bottom:15px;
}

.NadPatickouElements img{
margin-right:15px;
}

.NadPatickouElements .Podpor{
width:970px;
margin: 0 auto;
}

.NadPatickouElements .Platby{
width:637px;
float:left;
}

.NadPatickouElements .Systemy{
floaT:right;
width:318px;
}
/* konec oblasti nad patickou */

/* patička */
.Signature{
background: url(img/paticka_vzorek.jpg) repeat-x scroll left top;
height:70px;
margin-bottom:20px;
}

.Signature .Footer{
width: 970px;
margin: 0 auto;
padding: 10px 20px;
color: #3B4046;
}
.Signature .Footer div
{
margin-top:5px;
font-size:13px;
}

.Signature span{
display:block;
margin-top:5px;
}

.Signature a{
color:#1B77B6;
}
/* konec patičky */



/***** PODSTRANA *****/
/* ObsahStrankyElements */
.ObsahStrankyElements{
width:722px;
margin-right:16px;
color: #3B4D5E;
}

.ObsahStrankyElements .ElementHeader
{
	background: url(img/nadpis.png) scroll left top no-repeat;
	color:#fff;
	line-height:34px;
	font-size: 16px;
	padding-left:10px;
}
/*.ObsahStrankyElements ul
{
	margin-left:10px;
}*/
.ObsahStrankyElements ol
{
	margin-left:30px;
}

.ObsahStrankyElements ul li
{
	background: url("img/blue-arrow.gif") no-repeat scroll 3px 6px transparent;
	list-style-type:none;
	padding-left:20px;
}
.ObsahStrankyElements table.NoneLIimage li
{
  background: none;
}

.ObsahStrankyElements .Article .ArticleContent h3
{
	padding-top: 12px;
	padding-bottom: 4px;
}

.ObsahStrankyElements .Article .ArticleContent h2
{
	padding-top: 12px;
	padding-bottom: 6px;
}


.ObsahStrankyElements .Article .ArticleContent p
{
	padding: 10px 5px 10px 0;
}

hr, div.HR {
    background: url("img/vertical-line-long.png") repeat-x scroll left center transparent;
    border: 0 solid white;
    clear: both;
    height: 8px;
}

.ObsahStrankyElements a{
    color: #2384BF;
    text-decoration: underline;
}

.PravaStranaElements2 a
{
color: #D7760A;
}

.ObsahStrankyElements2 a{
    color: #1A6E8F;
    text-decoration: none;
}

.ObsahStrankyElements2 a:hover
{
text-decoration: underline;
}


.ObsahStrankyElements h3 a,
.ObsahStrankyElements h4 a{
    color: #3B4D5E;
    text-decoration: none;
}

/* konec ObsahStrankyElements */
/* PravaStranaElements */
.PravaStranaElements{
width:232px;
float:right;
}
.PravaStranaElements .Element
{
	margin-bottom:6px;
}
.PravaStranaElements .ElementHeader
{
	font-weight:bold;
}
.PravaStranaElements .ElementHeader
{
	background: url(img/menuHeader.png) scroll left top no-repeat;
	line-height: 34px;
	color:#fff;
	font-size:16px;
	text-align:center;
}
.PravaStranaElements .ElementContent
{
  background: #fce8af url(img/menuBottom.png) no-repeat scroll left bottom;
  padding-bottom: 6px;
  padding-left:5px;
  padding-right:5px;
}
.PravaStranaElements ul
{
	margin:0;
	padding:0;
}
.PravaStranaElements li a
{
	display:block;
	line-height:25px;
	border-bottom:1px solid #f6ca7e;
	color: #3f3f3f;
  background: url(img/menuArrow.png) no-repeat scroll 5px center;
  padding-left:15px;
  text-decoration:none;
}
.PravaStranaElements li a:hover,
.PravaStranaElements li a.highlight
{
	font-weight:bold;
	text-decoration:none;
}
.PravaStranaElements li li a
{
	border-bottom:0;
}
.PravaStranaElements li li a:hover,
.PravaStranaElements li li a.highlight
{
	font-weight:normal;
	text-decoration:underline;
}
/* newsletter */
.PravaStranaElements .NewsletterElement
{
  background: url(img/newsletter.png) no-repeat scroll left top;
  height:93px;
  padding-left:10px;
  padding-right:10px;
  color:#FFF;
}
.PravaStranaElements .NewsletterElement .ElementHeader
{
	padding-top:30px;
	font-size:13px;
}
.PravaStranaElements .ElementContent.Newsletter,
.PravaStranaElements .Vydelavejte .ElementContent,
.PravaStranaElements .Kontakt .ElementContent
{
  background: transparent;
}
.PravaStranaElements .Newsletter button
{
  background: url(img/newsletterButton.png) no-repeat scroll left top;
  border:0;
  color: #FFF;
  height:22px;
  width:63px;
}
.PravaStranaElements .Newsletter button span
{
	position:relative;
	top:-2px;
  text-transform: uppercase;
}
.PravaStranaElements .Newsletter button:hover
{
  background-position: right top;
}

/* konec newsletteru */
.PravaStranaElements .Vydelavejte .ElementHeader,
.PravaStranaElements .Kontakt .ElementHeader,
.PravaStranaElements .NewsletterElement .ElementHeader
{
  background: transparent;
  line-height: 10px;
  text-align:left;
  padding-left:5px;
}
.PravaStranaElements .NewsletterElement .ElementHeader
{
	padding-bottom:5px;
}
/*vzdelavejte, kontakt, cenik*/
.PravaStranaElements .Vydelavejte
{
  background: url(img/vydelavejteSmall.png) no-repeat scroll left top;
  height:110px;
	padding-left:10px;
	color: #d7760a;
	font-weight:bold;
	line-height:17px;
}
.PravaStranaElements .Vydelavejte .ElementHeader,
.PravaStranaElements .Kontakt .ElementHeader
{
	font-size: 15px;
	padding-top:20px;
  text-transform: uppercase;
  color:#3f3f3f;
  font-weight:bold;
}
.PravaStranaElements a.cenikPDF
{
	display:block;
  background: url(img/cenikSmall.png) no-repeat scroll left top;
  width:232px;
  height: 56px;
  margin-top:15px;
}
.PravaStranaElements a:hover.cenikPDF
{
  background-position: right top;
}
.PravaStranaElements a.cenikPDF span
{
	display:none;
}
.PravaStranaElements .Vydelavejte a
{
	display:block;
	background: url(img/vydelavejte_vice.png) no-repeat scroll left top;
	width:102px;
	height:27px;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:22px;
}
.PravaStranaElements .Vydelavejte a:hover
{
  background-position: right top;
}
.PravaStranaElements .Kontakt
{
  background: url(img/rychly_kontaktSmall.png) no-repeat scroll left top;
  height:138px;
  padding-left:10px;
	color: #d7760a;
	line-height:15px;
}
/* konec vydelavejte, kontakt, cenik */

/* konec PravaStranaElements */
/***** KONEC PODSTRANA *****/


.DoleEls
{
	width: 970px;
}

#Header2
{
	width: 970px;
	margin: 0 auto;
}

#Header
{
	position: absolute;
	top:0;
	width: 970px;
	margin: 0 auto;
	height: 344px;
}

.CentralPart
{
	padding-top: 344px;
}

.ContPrices #Header
{
	height: 614px;
}

.ContPrices .CentralPart
{
	padding-top: 614px;
}

h1.H
{
	color: white;
	font-size: 11px;
	position: absolute;
	top: 5px;
	/*left: 0;*/
	width: 970px;
	text-align:right;
}


.RefEl strong
{
	font-weight: normal;
}

.RefEl table
{
	margin: 10px auto 0px;
}

.RefEl table td
{
	width: 210px;
	height: 190px;
	vertical-align: top;
}

.Ref
{
	width: 196px;
	height: 190px;
	background-image: url(img/reference-blue.png);
	background-repeat: no-repeat;
	font-size: 12px;
}

.Ref .Category
{
	float: right;
	padding-right: 6px;
}

.RefUp
{
	height: 124px;
	padding: 3px;
	text-align: center;
}

.RefUp img
{
	border: none;
	margin-top: 2px;
}

.RefBot .Category
{
	font-size: 11px;
}

.RefBot .Date
{
	padding-left: 23px;
	font-size: 11px;
}

.RefBot .Link
{
	font-size: 12px;
	text-align: center;
	padding-top: 5px;
	font-size: 11px;
}

.RefBot .Link a
{
	color: #424242;
	font-weight: bold;
}

.DoleEls .RefEl
{
	background-image: url(img/pozadi-all.png);
	height: 218px;
}

.DoleEls .Ref
{
	background-image: url(img/pozadi.png);
	float: left;
	margin: 0 9px;
}


.DoleEls .RefEl .prevPage:hover,
.DoleEls .RefEl .nextPage:hover
{
	cursor: pointer;
}

.DoleEls .RefEl .navButton
{
	float: left;
	width: 33px;
	height: 100px;
}

.DoleEls .RefEl .prevPage,
.DoleEls .RefEl .nextPage
{
	float: left;
	width: 33px;
	height: 35px;
	margin-top: 66px;
}

.DoleEls .RefEl .prevPage:hover,
.DoleEls .RefEl .nextPage:hover
{
	background-position: bottom left;
}

.DoleEls .RefEl .prevPage
{
	background-image: url(img/reference-arrow-left.png);
}

.DoleEls .RefEl .nextPage
{
	background-image: url(img/reference-arrow-right.png);
}

.DoleEls .RefEl #RefBot
{
	width: auto;
	margin: 10px;
	margin-left: 13px;
}

.DoleEls .RefEl .items
{
	margin: 5px 6px;
	height: 170px;
	float: left;
}

.DoleEls .ElementHeader
{
	font-weight: bold;
	font-size: 14px;
	padding-left: 8px;
	padding-top: 3px;
}


















/* PRO FORMULAR DOPLNKOVYCH FUNKCI */
/* CLUETIP: (javascriptove tooltipy)*/
/* global */
#cluetip-close img {
  border: 0;
}
#cluetip-title {
  overflow: hidden;
}
#cluetip-title #cluetip-close {
  float: right;
  position: relative;
}
.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#cluetip-extra {
  display: none;
}
/***************************************
   =cluetipClass: 'default'
-------------------------------------- */

.cluetip-default {
  background-color: #d9d9c2;
}
.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #D6EAF4;
}
.cluetip-default h3#cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px;
  font-size: 1.1em;
  font-weight: normal;
  background-color: #87876a;
  color: #fff;
}
.cluetip-default #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.95em;
}
.cluetip-default #cluetip-inner {
  padding: 10px;
  font-size: 13px;
  font-family: Tahoma;
}
.cluetip-default div#cluetip-close {
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

#RentForm
{
	border: 1px solid #95C2EF;
	border-top: none;
	width: 720px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#RentForm legend
{
	line-height: 28px;
	width: 713px;
	font-weight: bold;
	background: #2278AF;
	border: 1px solid #2278AF;
	color: white;
	padding-left: 5px;
}

#RentForm .Row .Description
{
	display: block;
	float: left;
	background: url(img/speech_bubble.gif) 3px 6px no-repeat;
	width: 15px;
	height: 20px;
}

#RentForm .Row
{
	border-bottom: 1px dotted #B5D9EB;	
}

#RentForm .Row:hover
{
	background: #D6EAF4;
}

#RentForm label
{
	display: block;
	width: 697px;
	float: left;
	padding: 3px;
	padding-left: 5px;
	color: #3B4D5E;
}

#RentForm label a
{
	color: #3B4D5E;
}

#RentForm label:hover
{
	
}



/* END PRO FORMULAR DOPLNKOVYCH FUNKCI */
/* tabulka seznam funkcí */
table.Features {
    border: 1px solid #B5D9EB;
    border-collapse: collapse;
    margin-bottom: 10px;
    width: 100%;
}
tr.offerRowsTitle {
    background-color: #2278AF;
    border: 1px solid #95C2EF;
    color: white;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
}
table.Features td {
    border-bottom: 1px dotted #95C2EF;
    padding: 3px 6px 3px 3px;
    text-align: center;
    vertical-align: middle;
}
table.Features td.FCol {
    padding-right: 0;
    text-align: left;
    width:495px;
}
tr.offerRowsTitle td {
    border-bottom: 1px solid #3A7EA0;
    border-top: 1px solid #3A7EA0;
    padding-bottom: 0;
    padding-top: 0;
}
/* konec tabulky seznamu funkcí */
/* vytvoření demoverze */
.DemoRequestNew .FormDiv
{
width: 722px;
background: url(img/border-top.gif) top left no-repeat;
padding-top: 10px;
}

.DemoRequestNew .FormDiv form
{
background: url(img/border-bottom.gif) bottom left no-repeat;
padding-bottom: 10px;
}

.DemoRequestNew .FormDiv form fieldset
{
background: url(img/border-middle.gif) top left repeat-y;
padding-left: 10px;
padding-right: 10px;
}

.DemoRequestNew label
{
width: 240px;
}

.DemoRequestNew p
{
line-height: 22px;
}

.ObsahStrankyElements .DemoRequestNew p input
{
width: 260px;
}

.DemoRequestNew select
{
width: 182px;
}

.DemoRequestNew input.radio,
#contact_form_newsletter
{
width: 10px;
}

.DemoRequestNew input.radio
{
position: relative;
top: 1px;
}

#contact_form_newsletter
{
position: relative;
top: 2px;
}

.DemoRequestNew input.submitButton
{
width: 85px;
}

span.Hide
{
visibility: hidden;
display: none;
}

.DemoRequestNew #zkusenosti
{
width: 240px;
}

.DemoRequestNew input.text,
.DemoRequestNew select
{
background: url(img/input-shadow.png) top left repeat-x;
border: 1px solid #E3E9EF;
}

.DemoRequestNew textarea
{
border: 1px solid #E3E9EF;
}

.DemoRequestNew .Space
{
height: 10px;
}

.DemoRequestNew img
{
position: relative;
top: 1px;
}

.DemoRequestNew label.antispam
{
/*width: 125px;*/
}

.ObsahStrankyElements .DemoRequestNew input.antispam
{
width: 50px;
position: relative;
top: 2px;
}

.DemoRequestNew .ElementHeader
{
	margin-bottom: 10px;
}

#ChooseStyle a img
{
	display: block;
}

#ChooseStyle a
{
	display: block;
}

#ChooseStyle .Style
{
	float: left;
	width: 185px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 20px;
}

#ChooseStyle .Style .StyleName,
#ChooseStyle .Style .ChooseStyleName
{
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
}

#ChooseStyle .LayoutName
{
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
	font-family: tahoma;
}

/* konec vytvoření demoverze */

a.hlavicka
{
float:left;
background: url(img/video-hlavicka.png) no-repeat scroll left top;
width: 299px;
height:67px;
margin-left:5px;
}

a.barevnost
{
float:left;
background: url(img/video-barevnost.png) no-repeat scroll left top;
width: 304px;
height:67px;
}

a.hlavicka:hover,
a.barevnost:hover
{
  background-position: left bottom;
}

a.hlavicka span,
a.barevnost span
{
	display:none;
}
/***** reference *****/
.options
{
	float: right;
	width: 524px;
}

.options td
{
	background: url(img/services-submenu.png) top left no-repeat;
	width: 262px;
	height: 26px;
	padding-left: 30px;
}

.options td a
{
	color: #0f3a4f;
}

.options td.empty
{
	background: none;
}


#ReferenceFilters
{
width: 720px;
height: 61px;
overflow: hidden;
background: url('img/references-years-area.png') left bottom no-repeat;
margin-top: 10px;
}

#ReferenceFilters .YearsRow
{
height: 35px;
overflow: hidden;
line-height: 35px;
text-align: center;
width: 555px;
margin: 0 auto;
}

#ReferenceFilters .YearsRow a
{
color: white;
font-weight: bold;
text-decoration: none;
font-size: 11px;
display: block;
float: left;
width: 63px;
height: 25px;
background: url('img/references-year.png') left top no-repeat;
line-height: 25px;
margin-top: 4px;
margin-left: 3px;
margin-right: 3px;
text-align: center;
}

#ReferenceFilters .YearsRow a:hover,
#ReferenceFilters .YearsRow a.Active
{
background-image: url('img/references-year-active.png');
text-decoration: underline;
}

#ReferenceFilters .CategoryRow
{
margin: 0 auto;
width: 467px;
}

#ReferenceFilters .CategoryRow a
{
display: block;
float: left;
height: 26px;
line-height: 26px;
background: url('img/references-type-left.png') left top no-repeat;
margin-left: 3px;
margin-right: 3px;
color: white;
text-decoration: none;
font-weight: bold;
font-size: 11px;
}

#ReferenceFilters .CategoryRow a span
{
display: block;
background: url('img/references-type-right.png') right top no-repeat; 
}

#ReferenceFilters .CategoryRow a span span
{
display: block;
background: url('img/references-type-middle.png') left top repeat-x;
margin-left: 6px;
margin-right: 6px;
padding-left: 2px;
padding-right: 2px;
}

#ReferenceFilters .CategoryRow a:hover,
#ReferenceFilters .CategoryRow a.Active
{
background-image: url('img/references-type-active-left.png');
text-decoration: underline;
}

#ReferenceFilters .CategoryRow a:hover span,
#ReferenceFilters .CategoryRow a.Active span
{
background-image: url('img/references-type-active-right.png');
}

#ReferenceFilters .CategoryRow a:hover span span,
#ReferenceFilters .CategoryRow a.Active span span
{
background-image: url('img/references-type-active-middle.png');
}

.RefEl .pageSelector
{
width: 300px;
text-align: center;
margin: 0 auto;
margin-top: 5px;
margin-bottom: 5px;
color: #8BB9DD;
font-size: 11px;
font-weight: bold;
}

.RefEl .pageSelector .activePage
{
font-weight: bold;
text-decoration: underline;
color: #366A9D;
font-size: 11px;
font-weight: bold;
}

.RefEl .pageSelector .hdr
{
color: #5988B6;
font-size: 11px;
font-weight: bold;
}

.RefEl .pageSelector a
{
text-decoration: none;
color: #8BB9DD;
font-size: 11px;
font-weight: bold;
}

.RefEl .pageSelector a:hover
{
text-decoration: underline;
}

.RefDet th
{
text-align: right;
padding-top: 10px;
}

.RefDet td
{
padding-left: 10px;
padding-top: 10px;
}

.RefDet table
{
margin-bottom: 20px;
}

.RefDet .RefElDetSubHeader
{
font-weight: bold;
margin-top: 10px;
margin-bottom: 5px;
}

.RefDet .Image
{
text-align: center;
}

.RefDet .Image img
{
border: 0;
margin: 0 auto;
}

.ObsahStrankyElements .RefDet .Path
{
font-size: 12px;
}
/***** konec referenci *****/


.PriceListArticle table.Features tr.offer_row td.FCol {
    width: auto;
}



/***** sunlight calculator *****/
/* vrsek: #B30000 spodek: #3F3F3F */

.SunlightCalculator .ElementHeader
{
background-image: url('img/menuHeaderCalculator.png');
height: 40px;
}

.SunlightCalculator .ElementContent
{
	font-size: 11px;
	color: #3F3F3F;
	padding: 7px;
	background-image: url('img/menuBottomCalculator.png');
	background-color: #FCCAAF;
}

.SunlightCalculator #showRentPrices
{
color: #B30000;
text-decoration: underline;
font-weight: bold;
}

.SunlightCalculator .Label,
.SunlightCalculator .SubHeader
{
font-weight: bold;
color: #B30000;
font-size: 11px;
font-family: tahoma;
}

.SunlightCalculator .Label
{
float: left;
width: 110px;
line-height: 20px;
}

.SunlightCalculator .SubHeader
{
text-align: center;
}

.SunlightCalculator select
{
position: relative;
top: 3px;
width: 100px;
font-size: 11px;
}

#cenikContent td,
#cenikContent th
{
padding: 3px;
text-align: right;
}

#cenikContent th
{
font-weight: bold;
}

#cenikContent .Description
{
text-align: left;
}

#cenikContent tr.highlight td.highlight
{
background-color: yellow;
font-weight: bold;
}


/***** sunlight calculator konec *****/

#pohodaDescription ul, #moneyDescription ul
{
	margin-left: 20px;
}

/***** nadpatickou 2 *****/
.NadPatickouElements2 .m {float:left; width: 225px; margin-left:20px; max-height: 225px; overflow: hidden;}
.NadPatickouElements2 .Menu1{margin-left:0px;}
.NadPatickouElements2 .ElementHeader {font-weight:bold; font-size:14px; margin-bottom:5px;}
.NadPatickouElements2 li {background: url(img/sipka.png) no-repeat scroll left 10px;list-style-type:none; padding-left:10px; display:block;line-height:25px;}
.NadPatickouElements2 li a{display:block; color: #3B4046;}
/***** ENDE nadpatickou 2 *****/

/***** Menu hledáme zamestnance *****/
.PravaStranaElements2 .Zamestnanci,
.PravaStranaElements2 .MenuElement
{
  background: url(img/hledame_zam/boxik-spodek.png) no-repeat scroll left bottom;
  padding-bottom:9px;
}
.PravaStranaElements2 .Zamestnanci .ElementHeader,
.PravaStranaElements2 .MenuElement .ElementHeader
{
  background: url(img/boxik-vrsek-bez-obrazku.png) no-repeat scroll left top;
  height:40px;
  line-height:60px;
  font-size:15px;
  font-weight:bold;
  text-transform: uppercase;
  padding-left:9px;
  padding-right:9px;
}

.PravaStranaElements2 .Zamestnanci .ElementHeader
{
	background-image: url(img/hledame_zam/boxik-vrsek.png);
	height:73px;
}

.PravaStranaElements2 .Zamestnanci .ElementContent,
.PravaStranaElements2 .MenuElement .ElementContent
{
  background: url(img/hledame_zam/boxik-prostredek.png) repeat-y scroll left top;
  padding-left:9px;
  padding-right:9px;
}

.PravaStranaElements2 .Zamestnanci .ElementContent
{
	/*height:95px;*/
/*	height: 90px;*/
}

.PravaStranaElements2 .Zamestnanci ul,
.PravaStranaElements2 .MenuElement ul
{
	margin:0;
	padding:0;
}

.PravaStranaElements2 .Zamestnanci ul
{
	position:relative;
	top:-25px;
}

.PravaStranaElements2 .Zamestnanci li,
.PravaStranaElements2 .MenuElement li
{
  list-style-type: none;
  background: url(img/hledame_zam/linka.png) no-repeat scroll left bottom;
  height:30px;
}
.PravaStranaElements2 .Zamestnanci li a,
.PravaStranaElements2 .MenuElement li a
{
	display:block;
	height:30px;
	line-height:30px;
	padding-left:15px;
  background: url(img/hledame_zam/sipka.png) no-repeat scroll 2px 12px;
  color:#3f3f3f;
  font-weight:bold;
}
/***** Konec menu hledame zamestnance *****/



/* seznam vsech funkci */
.StandardniBezPraveStrany .ObsahStrankyElements
{
	width: 970px;
	margin-right: 0;
}

.StandardniBezPraveStrany .ObsahStrankyElements .ElementHeader
{
background: url(img/order/h1.png);
}

.FunctinsListElement .VarietyButton
{
	width: 90px;
	height: 26px;
	background-image: url('img/order/button-blue2.png');
	font-size: 12px;
}

.FunctinsListElement .VarietyButtonBottom
{
	background-image: none;
}

.FunctinsListElement .VarietyButtonBottom a
{
	background-image: url('img/order/vice-informaci.png');
	width: 89px;
	height: 26px;
	font-size: 12px;
	line-height: 26px;
}

.FunctinsListElement .Ok
{
	background-image: url('img/order/ok.png');
}

.FunctinsListElement .Add
{
	background-image: url('img/order/wrong.png');
}

.FunctinsListElement .bold
{
	font-size: 13px;
}

.FunctinsListElement .priceOrange
{
	font-size: 14px;
}

.FunctinsListElement .GroupHeader td
{
	background-color: #1D74AD;
}

.FunctinsListElement .GroupItem
{
	background-color: #EEF0F0;
	border-top-color: white;
}

.FunctinsListElement .BonusService .LiteshopCol.Ok,
.FunctinsListElement .BonusService .LiteshopCol.Add
{
	background-image: url('img/order/bonus.png');
}


/* seznam vsech funkci konec*/

.cluetip-default #cluetip-inner
{
	font-size: 11px;
	background: #B7D4E2;
}


.Element .ArticleStub
{
	border-color: #3B4D5E;
}

.Element .ArticleStub .Date
{
	float: right;
	position: relative;
	top: -25px;
	font-size: 90%;
}

.Element .ArticleStub h3,
.Element .ArticleStub h3 a
{
	font-size: 14px;
	color: #3B4D5E;
}

.Element .ArticleStub
{
margin-bottom: 15px;
padding-bottom: 15px;
}


.AcomwareAnalyza .ElementHeader
{
	margin-bottom: 15px;
}

.AcomwareAnalyza .RightPart
{
	width: 270px;
}

.AcomwareAnalyza .LeftPart
{
	width: 445px;
}


.Signature .Footer .FacebookPanel,
.Signature .Footer .FacebookPanel div
{
	margin-top: 0px;
}